Jump to content
The simFlight Network Forums

Wiseblood

new Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Wiseblood

  • Rank
    Newbie

Profile Information

  • Gender
    Male
  • Location
    Leicester
  1. Hi Nikola, Appreciate the support, and following your instructions 3.3.10 installs ok now, but on running the activation utility I'm getting a 'DLL library is out of date' message from a CMD window, at which point the utility shuts down. Cheers
  2. Thanks for replying. Unfortunately the issue simply repeats itself with each attempted update following those instructions. Problem persists with 3.3.10 too. The error message mentions a 'Toper Uninstaller', but I can't find that option in Toper, so instead simply run the Windows 10 Control Panel uninstaller. I've also noticed that the V.3.0 i originally purchased from Simmarket is actually 3.04. Is this the likely problem? Anyway, as it stands 3.3.8 is the last version of Toper I can successfully install and run. Cheers
  3. Hi, I'm having trouble upgrading from 3.3.8 to 3.3.9. Every time I run the installer it tells me that " Previous version of Toper 777 already installed." along with requisite uninstall instructions. I've tried uninstalling and starting again with 3.0 and then installing 3.3.9 but I end up with the same message. Any ideas? Cheers Richard
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.